.iform {
	width:390px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #bdb09f;
}
.iform ul {
	margin:0;
	padding:0;
	list-style:none;
	color: #969696;
}
.iform ul ul { overflow:auto}
.iform li {
	padding-bottom: 5px;
	margin: 0px;
}
.iform label {
	width:115px;
	display:inline;
	float:left;
	line-height:26px;
	color: #bdb09f;
}
.iform label.ilabel {
	width:auto;
	display:inline;
	float:none;
	line-height:26px;
	padding: 0 5px;
}

.iform .itext,.iform .itextarea,.iform .iselect,.iform .ibutton {
	width:180px;
	border:1px solid #999;
	-webkit-border-radius: 3px;
	-khtml-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.iform .itext:hover,.iform .itextarea:hover,.iform .iselect:hover,.iform .ibutton:hover,
.iform .itext:focus,.iform .itextarea:focus,.iform .iselect:focus,.iform .ibutton:focus{

border-color: #333;
background:#fff;

}

.iform .itext {
	height: 12px;
	width: 220px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	color: #666666;
}


.iform .itextarea{
	height:100px;
	width: 220px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}
.iform .ibutton {
	width:auto;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left 25, from(#dadada), color-stop(6%, #efefef), to(#dadada));
	background: -moz-linear-gradient(top, #dadada, #efefef 2px, #dadada 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}
.iform .ibutton:hover,.iform .ibutton:focus { background:#dadada;}
.iform li.iheader { display:block; font-size:18px; border-bottom:1px solid #000; padding:5px; text-indent:10px; margin:5px 0 15px }
.iform li.iseparator {
	margin-right: 20px;
	margin-bottom: 10px;
	height: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #443F39;
}

.iform .required { border-color:#F00; }

#imessageOK,#imessageERROR{ border:1px solid #F60; padding:10px; font-size:16px; font-weight:bold; text-align: center; display:none; margin-bottom:20px;

	background: #F90;
	background: -webkit-gradient(linear, left top, left 25, from(#F90), color-stop(4%, #FC0), to(#F90));
	background: -moz-linear-gradient(top, #F90, #FC0 1px, #F90 25px);
	color:#fff;
	}
